NETREPORT(1)

NIMI
netreport - nõuab märguannet võrguliidese muudatustest

KOKKUVÕTE
netreport [-r]

KIRJELDUS
netreport käsib võrguhaldusskriptidel saata signaali SIGIO protsessile, mis kannab nime netreport, kui mõne võrguliidese staatus peaks muutuma.

VÕTMED

-r  Eemaldab praeguse nõude (kui see on) protsessi väljakutsumiseks.

MÄRKUSED
Kui rakendus ei kutsu netreporti välja võtmega -r enne väljumist ning luuakse teine protsess sama PID-iga enne seda, kui liidese staatuses mingi muutus toimub, on võimalik, et uus protsess saab üsna segase SIGIO.